### Constructor

# Pos OskDbus new

#### Declaration [src]

    PosOskDbus*
    pos_osk_dbus_new (
      GBusNameOwnerFlags flags
    )

#### Description

No description available.

#### Parameters

`flags`

  Type: `GBusNameOwnerFlags`

  No description available.

#### Return value

Type: `PosOskDbus`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.